env = develop

#fouram
#wxCp.corpId = ww51602aeb8dab7a95
#wxCp.corpSecret = 0i1jzYxLcriGTXhoatAGYaCFUXshfASbavRScZQxVmI
#wxCp.massage.agentId = 1000003
#wxCp.massage.secret = Sf9mHYuIeAFyqvyoDnTXAH2hlly7kWq6LoIYGCuTZUM
#wxCp.massage.toUser = 1000001
#wxCp.massage.quitUserUrl = https://www.baidu.com
#wxCp.oa.agentId = 3010011
#wxCp.oa.secret = wSzjASahMpA7FoLEpQr_aRvoOY3DwES4Mnh57xGD0OY
#wxCp.oaApproval.agentId = 3010040
#wxCp.oaApproval.secret = E6Q2TzX39tkZngtyiECwKACM-wBUKVu-0juxG23yIXs
#prod
wxCp.corpId = ww911e29458d3a46fd
wxCp.corpSecret = amUNgH2lo-szEYkLmClZN2jMYcDu0NnXIAtWfW729P4
wxCp.massage.agentId = 1000009
wxCp.massage.secret = a0HDbErBYZxL43yLIzTZ_9Q5q4eFf2EHSi67TWP1RbE
wxCp.massage.toUser = dd4d61108fecaa34918a555fd1d8cce1
wxCp.massage.quitUserUrl = https://www.baidu.com
wxCp.oa.agentId = 3010011
wxCp.oa.secret = iD6-Kv41i4S50bEZcwa9v-S7SYpD1Q7LbR3dQx5oM7s
wxCp.oaApproval.agentId = 3010040
wxCp.oaApproval.secret = -_Sf2jg42PZEQ1OVoLncisqTmASwQTmabDzqTz7kLfw

wxCp.mailList.corpSecret = aI66cnVoFAd381rgd3NpyZaEP2qnuZJ2ogpZKWmz9qg
wxCp.redirectUri = http://cmcadressbook.suggest.vip/sapcms
wxCp.mailList.userId = 1,2,3,4,5,6,7,8,9,10,dd4d61108fecaa34918a555fd1d8cce1,1102

#test
#sapApi.user = APIADMIN@cmccoltdD:1234567
#prod
sapApi.user = API01@cmccoltd:cmccoltd123

ingorePersonIds = ,400023,400024,

